.main_content .rozcestnik div ul.content li.detail img {
        border-width: 1px;
        border-color: black;
        border-style: solid;
    }
	
	
	sup {

    vertical-align: baseline;
    position: relative;
    top: -0.4em;
    font-size: 80%;
}

h2 {
	line-height: 1.3;
	color: #226777;
	
}

h2.mensi {
	line-height: 0.6;
	color: #226777;
	margin-top: 15px; 
	margin-bottom: 0px;
	
}

h1 {
	line-height: 1.3;
	color: #226777;
	
}

hr.style1 {
 border-top: 2px solid #226777;
}

table, th, td {
    border: 0px solid ;
}


.pozadi li {
	list-style-type: none;
	margin-left: 0em;
	padding-left: 1em;
	background: url(https://lavinia2.zcu.cz/.imagegallery/left-menu-2.png) no-repeat 0% 50%;
}
ul.pozadi {
	margin-left: 8px;
	padding-left: 1em;
}

.page_content form {
	border: none;
}